  @charset "UTF-8";
/* for materials site
--------------------------------------------------------- */
.block_Contact {
	margin-top: 75px;
}



.material-mod1{
	margin: 40px 0;
	border: solid 2px #dedede;
	padding: 0 30px;
}
.material-mod1_Heading{
	color: #333;
	font-size: 1.375rem;
	line-height: 1.32;
	margin: 35px 0 35px;
}
.material-mod1_Paragraph{
	margin: 25px 0;
	font-size: 1rem;
}
@media screen and (max-width: 768px) {
	.material-mod1{
		margin: 30px 0;
		padding: 0 20px;
	}
	.material-mod1_Heading{
		font-size: 1.125rem;
		margin: 15px 0 15px;
	}
	.material-mod1_Paragraph{
		font-size: 0.875rem;
		margin: 15px 0;
	}
}



.material-mod2{
	margin: 30px 0;
	display: flex;
}
.material-mod2_Img{
	margin-right: 30px;
	flex: 0 0 auto;
}
.material-mod2_Img img{
	display: block;
	padding: 5px 0;
}
.material-mod2_caption{
	margin: 5px 0;
}
.material-mod2_Heading{
	font-size: 1rem;
	margin: 0 0 10px;
}
.material-mod2_Paragraph{
	margin: 10px 0;
}
.material-mod2_Paragraph:first-child{
	margin-top: 0;
}
@media screen and (max-width: 768px) {
	.material-mod2 {
		margin: 20px 0;
		flex-direction: column;
	}
	.material-mod2_Img{
		margin-right: 0;
		margin-bottom: 20px;
		flex: 0 1 auto;
	}
	.material-mod2_Img img{
		width: 100%;
		max-width: 100%;
	}
	.material-mod2_Heading{
		font-size: 0.875rem;
	}
}

.gHeader-CommonLink {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.gHeader-Utility--pc {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  padding-left: 43px;
}

@media screen and (max-width: 768px) {
  .gHeader-Utility--pc {
    display: none;
  }
}

.gHeader-Utility--pc .utility_Li:not(:first-child) {
  padding-left: 43px;
}

@media screen and (max-width: 1099px) {
  .gHeader-Utility--pc .utility_Li:not(:first-child) {
    padding-left: 22px;
  }
}

.gHeader-Utility--pc .btn_Contactus,
.gHeader-Utility--pc .utility_Li {
  display: inline-block;
}
